#Sun Jan 05 14:00:56 CET 2025
artifact.main=/var/lib/jenkins/workspace/idempiere-master/org.adempiere.base-feature/target/org.adempiere.base.feature-13.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-master/org.adempiere.base-feature/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-master/org.adempiere.base-feature/target/p2content.xml
